#u2393-4
{
	background-color: transparent;
	line-height: 26px;
	position: relative;
}

#u2423-4
{
	background-color: transparent;
	line-height: 14px;
	position: relative;
}

#u2392
{
	background-color: #F4F4F4;
	position: relative;
}

#menuu2394
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2409,#u2412
{
	background-color: transparent;
	position: relative;
}

#u2412:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u2415-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	position: relative;
}

#u2412:hover #u2415-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u2395,#u2398
{
	background-color: transparent;
	position: relative;
}

#u2398:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u2412.MuseMenuActive,#u2398.MuseMenuActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2401-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	position: relative;
}

#u2412.MuseMenuActive #u2415-4 p,#u2398:hover #u2401-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u2398.MuseMenuActive #u2401-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

